@charset "UTF-8";

/**globalTag***************/
html {
		text-align:center;
		}


body {
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	font-size:12pt;
	color:#333;
	font-family: "Lucida Grande","Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Sans-Serif;
}

/*リンクオンマウス時にライン付き*/
A:link {text-decoration:none;}
A:visited {text-decoration:none;}
A:hover {text-decoration:underline;}


* {margin:0;padding:0;}
div {margin:0;padding:0;}
p {margin-bottom:1em;
	font-size:100%; 
	line-height:1.5;
	}

strong {
	font-weight: bold;
	}
	
strong.en {
	color:#333399;
	font-family:Arial, Helvetica, sans-serif;
	padding-right:0.2em;
	}

em {
	color:#e86f80;
	font-style:normal;
	}

img {
border-style: none;
}

h1{
	margin:0;
	padding:0;
	}

h2,h3,h4{
	margin-top:0;
	margin-left:0;
	margin-bottom:0.5em;
	padding:0;
	}

table td {
	vertical-align:top;
	}	
	
.en500 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight: 500;
	}
	
ul,li,td,h1,h2,h3,h4{
	text-align:left;
			}


